# -*- coding: utf-8 -*-
# Generated by Django 1.11.20 on 2019-05-15 18:07
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0034_add_subgrb_search'),
    ]

    operations = [
        migrations.AddField(
            model_name='voevent',
            name='coinc_comment',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='voevent',
            name='hardware_inj',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='voevent',
            name='internal',
            field=models.BooleanField(default=True),
        ),
        migrations.AddField(
            model_name='voevent',
            name='open_alert',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_bbh',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_bns',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_has_ns',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_has_remnant',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_mass_gap',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_nsbh',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='prob_terrestrial',
            field=models.FloatField(blank=True, default=None, null=True, validators=[django.core.validators.MinValueValidator(0.0), django.core.validators.MaxValueValidator(1.0)]),
        ),
        migrations.AddField(
            model_name='voevent',
            name='skymap_filename',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AddField(
            model_name='voevent',
            name='skymap_type',
            field=models.CharField(blank=True, default=None, max_length=100, null=True),
        ),
        migrations.AlterField(
            model_name='voevent',
            name='filename',
            field=models.CharField(blank=True, default=b'', editable=False, max_length=100),
        ),
        migrations.AlterField(
            model_name='voevent',
            name='ivorn',
            field=models.CharField(blank=True, default=b'', editable=False, max_length=200),
        ),
    ]
